Cannot install metapy using Docker


#1

We find that we cannot install metapy via Docker (which calls pip). How can we get it installed?

The error happens on Linux and on Win10. We tried to package our installation using Docker. The error message is “Cannot find cmake executable”. We can post a full error message, but it’s mostly unreadable.